MS11-047: Vulnerability in Hyper-V Could Allow Denial of Service (2525835)

Medium Nessus Plugin ID 55127


The remote Windows host is susceptible to a denial of service attack.


The remote host is affected by a denial of service flaw that exists in Hyper-V. By sending a specially crafted packet from a guest virtual machine to the host, an authenticated administrator in one of the guest virtual machines could cause the affected Hyper-V system to stop responding.


Microsoft has released a set of patches for Windows 2008 and 2008 R2.

See Also

Plugin Details

Severity: Medium

ID: 55127

File Name: smb_nt_ms11-047.nasl

Version: $Revision: 1.15 $

Type: local

Agent: windows

Published: 2011/06/15

Modified: 2017/07/26

Dependencies: 57033, 13855, 44871

Risk Information

Risk Factor: Medium


Base Score: 4.7

Temporal Score: 3.7

Vector: CVSS2#AV:L/AC:M/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2011/06/14

Vulnerability Publication Date: 2011/06/14

Exploitable With

Core Impact

Reference Information

CVE: CVE-2011-1872

BID: 48179

OSVDB: 72930

EDB-ID: 17401

IAVB: 2011-B-0066

MSFT: MS11-047

MSKB: 2525835